{
	"305001021_0": "\"Hyaaaaaah!\"",
	"305001021_1": "\"They just keep coming! I didn't think so many Noise could fit inside this cave!\"",
	"305001021_2": "\"And there's the Siren's song as expected. Is that Karma Noise from before sending them here?\"",
	"305001021_3": "\"The passage is so narrow and there's boat loads of Noise. There's basically no way through!\"",
	"305001021_4": "\"There seems to be no end to them.\"",
	"305001021_5": "\"Then we'll just have to keep taking them out till there is an end to them! We can do this!\"",
	"305001021_6": "\"We can't give up now! Not after getting this far!\"",
	"305001021_7": "\"Yeah, the only way now is forward!\""
}